/*
Skin Name: Nivo Slider Default Theme
Skin URI: https://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: https://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(https://e6c48e.claudeassets.com/20220314152313im_/https://canauxdebretagne.org/js/nivo-slider/themes/default/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
/*    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
*/
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	/*left:50%;*/
	bottom:-30px;
    /*margin-left:-100px; /* Tweak this to center bullets */
	/*left:-490px;*/
	/*top:0px;*/
	margin-left:40%;
	text-align:center;
	width:980px;
	
	height:1px;
	visibility:hidden;
	width:10px;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(https://73ba8f.claudeassets.com/20220314152313im_/https://canauxdebretagne.org/js/nivo-slider/themes/default/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(https://8775aa.claudeassets.com/20220314152313im_/https://canauxdebretagne.org/js/nivo-slider/themes/default/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    /*font-family: Helvetica, Arial, sans-serif;*/
	text-align:center;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
/*
     FILE ARCHIVED ON 01:16:49 Apr 24, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:04:53 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.437
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 7.61
  LoadShardBlock: 64.518 (3)
  PetaboxLoader3.datanode: 58.317 (4)
  PetaboxLoader3.resolve: 339.898 (3)
  load_resource: 358.81
*/